<?xml version="1.0" encoding="UTF-8"?>
<Styles>
    <Style Name="Title" ID="82EFB8B1-368E-4776-833C-BBE318F06335" Type="Para+Char" FontChange="Size">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 CourierPrime;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\sb240\pardirnatural\partightenfactor0

\f0\fs56 \cf0 Attributes}]]></Format>
    </Style>
    <Style Name="Heading 1" ID="8EF1EEAB-213C-41F1-9845-36AA25B98288" Type="Para+Char" FontChange="Size" Shortcut="4">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fswiss\fcharset0 Helvetica;\f1\fnil\fcharset0 CourierPrime-Bold;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\sb240\pardirnatural\partightenfactor0

\f0\fs24 \cf0 <$Scr_H::1>
\f1\b\fs36 Attributes
\f0\b0\fs24 <!$Scr_H::1>}]]></Format>
    </Style>
    <Style Name="Heading 2" ID="D8579103-B7E3-4689-B054-0A06007C04DA" Type="Para+Char" FontChange="Size" Shortcut="5">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fswiss\fcharset0 Helvetica;\f1\fnil\fcharset0 CourierPrime-Bold;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\sb240\pardirnatural\partightenfactor0

\f0\fs24 \cf0 <$Scr_H::2>
\f1\b Attributes
\f0\b0 <!$Scr_H::2>}]]></Format>
    </Style>
    <Style Name="Centered Text" ID="AD8DC602-A3DF-43EA-B404-3D3768C5BE2D" Type="Para" Shortcut="1">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 CourierPrime;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx360\tx720\tx1080\tx1440\tx1800\tx2160\tx2880\tx3600\tx4320\sa100\pardirnatural\qc\partightenfactor0

\f0\fs24 \cf0 Attributes}]]></Format>
    </Style>
    <Style Name="Block Quote" ID="07046CD9-0AD4-4DF4-9442-05FD76B2D7A7" Type="Para" FontChange="Size" Shortcut="2">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 CourierPrime;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx720\tx1080\tx1440\li720\pardirnatural\partightenfactor0

\f0\fs20 \cf0 Attributes}]]></Format>
    </Style>
    <Style Name="Attribution" ID="A109FB81-13FC-4285-88F4-F11F28B6A2AF" Type="Para" FontChange="Size" Shortcut="">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 CourierPrime;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx720\tx1080\tx1440\li720\pardirnatural\partightenfactor0

\f0\fs20 \cf0 Attributes}]]></Format>
    </Style>
    <Style Name="Code Block" ID="1F5039B2-3CBF-48EB-B546-F381DD0F2078" Type="Para+Char" FontChange="Face+Size" Next="1F5039B2-3CBF-48EB-B546-F381DD0F2078">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 Menlo-Regular;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx720\tx1080\tx1440\tx1800\tx2160\li720\pardirnatural\partightenfactor0

\f0\fs22 \cf0 Attributes}]]></Format>
    </Style>
    <Style Name="Code Span" ID="D26E95EC-9D4B-45DB-8682-50E371237089" Type="Char" FontChange="Face+Size">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 Menlo-Regular;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx720\tx1080\tx1440\tx1800\tx2160\li720\pardirnatural\partightenfactor0

\f0\fs22 \cf0 Attributes}]]></Format>
    </Style>
    <Style Name="Caption" ID="0DB137B1-C9E3-42B5-B80B-7B1E132C7D91" Type="Para" FontChange="Size" Shortcut="3">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 CourierPrime;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\sa160\pardirnatural\qc\partightenfactor0

\f0\fs24 \cf0 Attributes}]]></Format>
    </Style>
    <Style Name="Emphasis" ID="632A34A4-08EB-4DBA-89D6-86C57E7D2F2A" Type="Char">
        <Format><![CDATA[{\rtf1\ansi\ansicpg1252\cocoartf1504\cocoasubrtf820
{\fonttbl\f0\fnil\fcharset0 CourierPrime-Italic;}
{\colortbl;\red255\green255\blue255;}
{\*\expandedcolortbl;;}
\pard\tx360\tx720\tx1080\tx1440\tx1800\tx2160\tx2880\tx3600\tx4320\sa100\pardirnatural\partightenfactor0

\f0\i\fs24 \cf0 Attributes}]]></Format>
    </Style>
</Styles>